Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 18:20:36 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection maryse tannous                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi maryse tannous, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:11 PM, 06th Nov                     maryse tannous                    6175620438           10:11 PM, 06th Nov                     maryse tannous                    I have a return plz send someone to collect it           10:12 PM, 06th Nov                   Hilah                   Hi Maryse. Thank you for contacting us. My name is Hilah. How may I help you today?           10:12 PM, 06th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:12 PM, 06th Nov                     maryse tannous                    Hi Hilah           10:12 PM, 06th Nov                     maryse tannous                    Please           10:12 PM, 06th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:13 PM, 06th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:13 PM, 06th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:13 PM, 06th Nov                   Hilah                   we will keep you updated on  [email-masked]           10:14 PM, 06th Nov                   Hilah                   Do you have any other inquiries that we can help with?           10:15 PM, 06th Nov                     maryse tannous                    No thank you           10:16 PM, 06th Nov                     maryse tannous                    Just the issue regarding the return           10:16 PM, 06th Nov                   Hilah                   you're most welcome           10:19 PM, 06th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 PM, 06th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5219900